ITALC(1)

NAME
italc - iTALC Master Application

SYNOPSIS
italc

DESCRIPTION
iTALC is the actual software to control iTALC clients. Using its GUI you can remote control, lock, shutdown/reboot computers as well as show a demo, send text messages to users and much more.

OPTIONS

-rctrl host:[port]

    Directly remote control the specified host. You can omit port if the server is running at the default port (11100).

-screen <screen-number>

    Place the remote control window on another screen if running on a multi-headed workstation.

SEE ALSO
ica(1),imc(8),italc_auth_helper(1)

http://italc.sf.net

AUTHOR
iTALC has been written by Tobias Doerffel. See AUTHORS for details.

This manual page has been written by Steffen Joeris and Tobias Doerffel and updated by Mike Gabriel. It was originally written for the Debian project (but may be used by others).